Resend the email verification request if both the email and token are known. Used if the token is valid but has expired.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://api.verdocs.com/v2/users/verify" \ -H "Authorization: Bearer ACCESS_TOKEN" \ -H "content-type: application/json" \ -d '{"param": "value"}'{
"refresh_token": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}{
"status": "ERROR",
"error": "string"
}